Subject: Re: Support inbox for third party
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 18 Dec 2019 06:06:39 -0700 (MST)

Hi Charlotte, 

I have added the proactive support translated scripted response (with screenshots) under 7 common scenarios. 

[ https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000197459?lang=en | https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000197459?lang=en ] 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "lesmills" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, December 16, 2019 1:24:31 AM 
Subject: RE: Support inbox for third party 

Ok thanks, was the email translated and the equivalent screen shot added for the appropriate language? Could you create an article under 7 common scenarios and add the email templates please. 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, 16 December 2019 3:39 am 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Support inbox for third party 

Hi Charlotte, 

Please accept my apologies for the confusion. It seems the issue was from our end which I was not aware of. It was fixed and we have sent emails to all the customers using the Outlook Web Access. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "lesmills" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, December 14, 2019 1:41:19 PM 
Subject: Re: Support inbox for third party 

Hi Charlotte, 

Thank you for the details. 

I have tried logging into the outlook mailbox and encountered an error attached in this email. Please review and advise. 

Regards, 

Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "lesmills" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, December 3, 2019 9:41:03 AM 
Subject: Re: Support inbox for third party 

Hi Charlotte, 

Could you please confirm what the username is? I see the password in this but not the username. 

Thanks 

Regards, 

Deeksha 

Sent from my iPhone 

On 3 Dec 2019, at 06:09, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi team, 

We’ve created a mailbox so that you can email customers outside of Freshdesk and it comes from a [ http://lesmills.com/ | lesmills.com ] email address. Please can you try it out by emailing me from it as a test. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills |  ] 	

[ https://twitter.com/lesmills |  ] 	

[ https://www.linkedin.com/company/les-mills-international |  ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Dave Overington < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 2 December 2019 1:22 pm 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Support inbox for third party 

Hi, 

Turned the account to a mailbox. 

Automated password is: Cow15466 

URL: [ https://outlook.office.com/ | 
https://outlook.office.com ] 

	

	

	

Dave Overington ​ 	

| 	

IT Support 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+64%209%20366%209900 | +64 9 366 9900 ] 	

| 	

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills |  ] 	

[ https://twitter.com/lesmills |  ] 	

[ https://www.linkedin.com/company/les-mills-international |  ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 29 November 2019 8:51 AM 
To: Dave Overington < [ mailto:[email-masked] | [email-masked] ] >; Dave Overington < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Support inbox for third party 

Hi Dave, 

Any news on that support inbox? 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills |  ] 	

[ https://twitter.com/lesmills |  ] 	

[ https://www.linkedin.com/company/les-mills-international |  ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]